/* CSS Document */

body {
	color: #002868;
	font: 11px Arial, Helvetica, sans-serif;
	text-align:center;
	background-color: #d8d8d8;
	padding: 0px;
	margin: 0px 0px 0px 0px;
 }
 h1 {
	color: #003366;
	font: 18px Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
 }
 #frame {
	width:790px;
	margin: 0px auto 0px auto;
	padding:0px;
	text-align:center;
	background-image:  url(images/maintable_bg.gif);
	background-position:center;
	background-repeat:repeat-y;
}
/*-------- puts content into smaller space to allow for shading on outside of table ---------*/
 
#frame1 {
	background-color: white;
	width:772px;
	margin: 0px auto 0px auto;
	padding:0px;
	text-align:left;
}

  /*-------- header ---------*/
#contentheader {
	height: 115px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-image:  url(images/logo.gif);
	background-repeat:no-repeat;
}


#header_intranet {
	height: 72px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-image:  url(images/logo_intranet.gif);
	background-repeat:no-repeat;
}

/*-------- Page Titles ---------*/

#title{
	width:772px;
	height:45px;
	background-image:  url(images/titleBck.gif);
	background-repeat:no-repeat;
	float:left;
}

#title h1{
	font: 13px Arial, Helvetica, sans-serif;
	color: #29478a;
	margin: 0px;
	padding: 15px 0px 0px 24px;
	text-align: left;
}

/*-------- 
 ---------*/

#footerLinks{
	font: 10px Arial, Helvetica, sans-serif;
	color: #fff;
	margin:0px 0px 0px 22px;
	padding:6px 0px 0px 0px;

}

#footerLinks a:link, #footerLinks a:visited{
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration:none;
	margin: 0px;
	padding:0px;
}

#footer{
	clear:both;
	width: 752px;
	height: 25px;
	background-color: #002868;
	padding:5px 10px 0px 10px;
	margin: 0px;
}


#footer_intranet{
	clear:both;
	width: 772px;
	height: 47px;
	background: url(images/footer_intranet.gif) no-repeat right;
	padding: 0px;
	margin: 0px auto;
}



#time{
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	float:left;
	width:200px;
	margin:0px;
	padding:0px;

}
#footerLinks{
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	//float:right;
	//width:400px;
	margin:0px;
	padding:0px;
	text-align:center;

}
#footerLinks ul{
	float:right;
	margin:0px 0px 0px 0px;
	padding:0px;
}
#footerLinks li{
	list-style:none;
	text-align:right;
	display:inline;
	margin:0px 0px 0px 11px;
	padding:0px;
}
#footerLinks a:link, #footerLinks a:visited {
	color: #fff;
	text-decoration:none;
}


#footerLinks a:hover {
	text-decoration:none;
	color: #FCD116;
	background-color: #002868
}
#search {
  margin: 0px 0px 0px opx;
  padding: 10px 0px 0px 0px;
  width: 170px;
  text-align: right;
  float: right;
  vertical-align: top;
  }
#search input {
  border-style: solid;
  border-color: #bdbdbd #fefefe #fefefe #bdbdbd;
  border-width: 1px;
  margin: 0px 5px 0px 0px;
  padding: 3px 0px 4px 4px;
	font: 10px Arial, Helvetica, sans-serif;

  float: left;
  color: #000;
  background-color: white;
  }
#search .noBorder {
	border: 0px none ;
	background-color: transparent;
}


#News{
	float:right;
	font:11px Arial, Helvetica, sans-serif;
	color: #666666;
	width: 230px;
	margin: 0px;
	padding: 0px 20px 0px 0px;

}
#News h1, #News h2{
	text-decoration:none;
	background-image: url(images/bullet.gif);
	background-position: top left;
	background-repeat:no-repeat;
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #294889;
	margin: 0px;
	padding: 0px 0px 0px 13px;	
	text-align:left;
}
#News p{
	text-decoration:none;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 13px;	
	text-align:left;
	background-image: url(images/dottlineNEWS.gif);
	background-repeat: no-repeat;
	background-position: right bottom;	
		
}

#News .item a:link, #News .item a:visited{
	margin: 0p;
	padding: 0px;	
	text-decoration:none;
	color: #294889;
	font-size:11px;
}



#News_intranet{
	float:right;
	font:11px Arial, Helvetica, sans-serif;
	color: #666666;
	width: 230px;
	margin: 0px;
	padding: 0px 20px 0px 0px;

}
#News_intranet h1{
	font:14px Arial, Helvetica, sans-serif;
	color: #29478a;
	width: 220px;
	margin: 0px 0px 11px 0px;
	padding: 0px;
	border-bottom: 1px solid #acacac;
}


#News_intranet h2{
	font:11px Arial, Helvetica, sans-serif;
	color: #29478a;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}

#News_intranet p{
	text-decoration:none;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;	
	text-align:left;
	background-image: url(images/dottlineNEWS.gif);
	background-repeat: no-repeat;
	background-position: right bottom;	
		
}

#News_intranet a:link, #News_intranet a:visited{
	margin: 0p;
	padding: 0px;	
	text-decoration:none;
	color: #294889;
	font-size:11px;
	text-decoration:underline;
}

/*------------------------ CONTENT AREA  - 3 COLOUMN -------------------------*/
#contentArea{
	min-height:290px;
	background-image: url(images/map.gif);
	background-position: bottom left;
	background-repeat:no-repeat;
	margin:0px;
	padding:10px 0px 20px 0px;
	width:772px;
	float: left;
}

#contentArea_intranet{
	background: url(images/map_intranet.gif) repeat-y top;
	min-height:290px;
	margin:0px;
	padding:20px 0px 20px 0px;
	width:772px;
	float: left;
}

#content{
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color: #333333;
	width: 500px;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	text-align:left;
}


#content h2{
	font:14px Arial, Helvetica, sans-serif;
	color: #29478a;
	width: 282px;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #acacac;
}


#content a:link, #content a:visited, #content p a:link, #content p a:visited{
	font:11px Arial, Helvetica, sans-serif;
	color: #002868;
	text-decoration:underline;
}



#sideNav{
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color: #29478a;
	width: 185px;
	margin: 0px;
	padding: 0px;
	text-align:left;
}
#sideNav ul{
	margin:0px;
	padding:0px 0px 0px 10px;
}
#sideNav li{
	color: #29478a;
	font: 13px Arial, Helvetica, sans-serif;
	border-bottom: 4px solid #fcd116;
	list-style:none;
	text-align:left;
	display:block;
	margin:2px 0px 0px 10px;
	padding:10px 0px 6px 0px;

}
#sideNav a:link, #sideNav a:visited{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	//background:url(images/liBck.gif);
	background-repeat:no-repeat;
	background-position:left center;
	text-decoration:none;
	color: #002868;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;

}
#sideNav a:active{
	background:url(images/liBck.gif);
	background-repeat:no-repeat;
	background-position:left center;	
	text-decoration:none;
	color: #af1309;
	font: 13px Arial, Helvetica, sans-serif;

}
#sideNav a:hover{
	//background:url(images/liBck.gif);
	background-repeat:no-repeat;
	background-position:left center;	
	text-decoration:none;
	color: #fcd116;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	

}
#contentInside{
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color: #333333;
	width: 540px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	text-align:left;
}

#Breadcrumb{
	float:left;
	width:650px;
	margin:0px 0px;
	padding:0px 0px 20px 28px;
}
#Breadcrumb ul{
	margin:0px;
	padding:0px;
}
#Breadcrumb li{
	font: 10px Arial, Helvetica, sans-serif;
	color: #999999;
	list-style:none;
	display:inline;
	margin:0px;
	padding:0px 5px;
}
#Breadcrumb a:link, #Breadcrumb a:visited{
	font: 10px Arial, Helvetica, sans-serif;
	color: #999999;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
#Breadcrumb a:hover{
	font: 10px Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#TitleTableCol1 {
	width: 100px; 
	background: #002868; 
	border: 0px; 
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
	font: 18px Arial, Helvetica, sans-serif;
}
#TitleTableCol2 {
	width: 400px; 
	background: #fcd116; 
	border: 0px; 
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
	font: 18px Arial, Helvetica, sans-serif;
	color: #ffffff;
}